`include "cypress.v"
`include "UDB_ZCR_v0_10.v"
`include "Pattern.v"

module TestBed;

// Wire Declarations
wire en;
wire clock;
wire interrupt;
wire start;
wire dma_vol;
wire dma_dif;
wire dma_zcr;

// Module Instantiation

Pattern BC_Pattern(.en(en), .clock(clock), .interrupt(interrupt), .start(start), .dma_vol(dma_vol), .dma_zcr(dma_zcr), .dma_dif(dma_dif));
UDB_ZCR_v0_10 BC_Design(.en(en), .clock(clock), .interrupt(interrupt), .start(start), .dma_vol(dma_vol), .dma_zcr(dma_zcr), .dma_dif(dma_dif));

endmodule
